Subject: Re: Handing in Homework

From: Chee Yap <[email-masked]>
Date: Mon, 27 Sep 1999 11:52:03 -0400 (EDT)

Forwarding.
Please look at the following from the T.A.
if you have problems sending us your hw1
via email.

--Chee

----- Begin Included Message -----

>From [email-masked] Fri Sep 24 16:01 EDT 1999
X-Authentication-Warning: slinky.cs.nyu.edu: archi owned process doing -bs
Date: Fri, 24 Sep 1999 16:01:35 -0400 (EDT)
From: Archisman Rudra <[email-masked]>
To: Chee Yap <[email-masked]>
cc: [email-masked]
Subject: Re: Handing in Homework

Hi Jane,
     I suddenly realised what the problem was. Disregard the earlier
mail.

     There are two programs here, one is pine, the other is pico
which is the editor pine uses by default. (You can make it use other
editors like vi or emacs).

     To start a reply under pine, you press r, with the arrow/cursor
over the message you want to reply to. At that point, pine asks a
bunch of question: Do you want to include the old text; do you want
to reply to everyone (if the original mail was sent to more than
one person).

     To send a new mail, the command is c (for compose new mail). This
shows a header for things like who to send the mail to, whether to cc:
anyone, whether to include attachments etc., with the actual mail body
visible in the lower part of the screen/terminal-window. Once you get
to this message part, pico (or your editor of choice) takes over.
In pico, the command to read in a text file is ^R (control-R).

    So to submit the home work, press c to start a new message; fill in
the necessary headers, then hit enter or the down arrow till the cursor
reaches the message composition area. There you have to type ^R to
include your file. In fact you can even start writing stuff, and
then where you have to actually put the source code, hit ^R...

hope this helps,
   Archi

On Thu, 23 Sep 1999, Chee Yap wrote:

> 
> Jane,
> 
> I will forward your email to the T.A.
> to respond to you.  
> 
> Thanks,
> Chee
> 
> ----- Begin Included Message -----
> 
> >From [email-masked] Thu Sep 23 13:44 EDT 1999
> Date: Thu, 23 Sep 1999 13:44:07 -0400 (EDT)
> X-Sender: [email-masked] (Unverified)
> To: [email-masked]
> From: Jane Wang <[email-masked]>
> Subject: Handing in Homework
> 
> Professor Yap,
> 
>         Hi.  Perhaps I missed it in the webpage but I don't understand how
> to submit homework.  On the webpage you mention that you can use pine email
> and just use ^R.  When I do that a bunch of other options pop us such as
> Newgrps, Fcc, Lcc and I don't know what to do with them.  Could you give a
> more detailed explanation of how to submit homework.
> 
> Jane
> 
> 
> 
> ----- End Included Message -----
> 
> 

----- End Included Message -----